<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine (2020-)</Series>
  <Number>15</Number>
  <Web>https://www.comixology.com/Wolverine-2020-15/digital-comic/944628</Web>
  <Summary>BLACKMORE’S FIGHT! WOLVERINE comes face-to-face with Arakkii pirate crime lord SEVYR BLACKMORE!  But will their fight lead Logan to the clues he needs to catch SOLEM, or put him right where the manipulative mutant wants him?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944628], [ASINB0958KQFXJ], [RELDATE:2021-08-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
